» Ubuntu » Pakketten

Error

two or more packages specified (vusb-analyzer precise)